
VIRTUAL CREDIT CARD - Bug #15213

iOS [TREATS] [TREATS Point ] The details at the bottom is missing (Add to Cart button part)

16 December 2022 07:30 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Detail of one of the product

(7) click Tambah ke Keranjang

(8) add the amount that you want to redeem

(9) then click Tambah button

(10) There is quantity display. Then scroll down

Actual result: The details at the bottom is missing (Add to Cart button part)

Expected result: The details at the bottom is showing (Add to Cart button part)

History

#1 - 16 December 2022 07:57 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 16 December 2022 07:58 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 17 December 2022 02:04 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

RPReplay-Final1671189738.MP4 2.59 MB 16 December 2022 hsulynn pang

retest.png 409 KB 17 December 2022 hsulynn pang
